Affected packages

Packages affected by qt5-qtbase upgrade from 5.15.2-20.fc35 to 5.15.2-22.fc35 (in Fedora 35)
Package Current state Build Distance Build time
owncloud-client build 1 a month ago
cloudcompare build 2 a month ago
kwin build 2 a month ago
digikam build 2 a month ago
cantor build 2 a month ago
openqa build 3 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by qt5-qtbase upgrade from 5.15.2-20.fc35 to 5.15.2-22.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.